FACTOR(1)

NAME
factor - prints prime factors

SYNOPSIS
factor [NUMBER]
factor [options]

DESCRIPTION
This manual page documents briefly the GNU factor command. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

factor prints prime factors of a number. If no NUMBER is specified on the command line, factor reads numbers from standard input, delimited by newlines, tabs, or spaces.

OPTIONS
The programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options are included below. For a complete description, see the Info files.

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
This program is documented fully by Shell utilities: (sh-utils), GNU shell utilities, available via the Info system.

AUTHOR
This manual page was written by Galen Hazelwood, for the Debian GNU/Linux system.